Kent Fredric โ”‚โ€ซ3๏นช๐Ÿ”‹

Changes for version 2.025002

  • Bugfix
    • Ensure declared minimum version of MinimumPerl
    • Provision a bunch of stock files I tend to need.
  • Dependencies::Stats
    • Dependencies changed since 2.025001, see misc/*.deps* for details
    • configure: โ†“1
    • runtime: โ†‘1 โ†“1 -1
    • test: โ†“1

Modules